html, body{
	background-color:#FFFFFF;
	font-family:Verdana;
	font-size:14px;
	color:#797777;
	background-position: center 150px ;
	background-repeat:repeat-x;
	background-image:URL('/_themes_custom/oakshield/page-bg.jpg');
	height:100%;
	margin:0px;
	padding:0px;
}

#content_area{
	width:928px;
	padding: 0px 0 0px 0;
	background-color:#ffffff;
}

#logo_area{
	width:950px;
	background-image:URL('/_themes_custom/oakshield/header2.jpg');
	height:170px;
}

#logo_image{
	background-image:url('/_themes_custom/oakshield/logo.jpg');
	background-repeat:no-repeat;
	background-position:left top;
	width:204px;
	height:131px;
	overflow:hidden;
	position:absolute;
	top:0;
	z-index:400;
}

#menu_area{
	
	height:0px;
	vertical-align:top;
	/*width:928px;*/
}
/*
#logo_area{
	height:126px;
	background-image:URL('/_themes/ikit/logo-bg.png');
	background-position:right;
	background-repeat:no-repeat;
}*/

#content_area_top{
	
	height:6px;
	background-repeat:repeat-x;
	background-position:bottom left;
}
#content_area_bot{
	
	height:0px;
	background-repeat:repeat-x;
}

#main_content_table{
	/*background-image:url('/_themes/ikit/content-bg.jpg');
	background-repeat:repeat-x;*/
	background-color:#a1763c;
}

#main_area{
	/*padding-bottom:10px;
	margin-bottom:10px;*/
	background-image:url('/_themes_custom/oakshield/content-bg.jpg');
	background-position:center;
	background-repeat:repeat-y;
}
#border_left_content{
	
	width:6px;
	background-repeat:repeat-y;
	background-position:top right;
}
#border_right_content{
	
	width:6px;
	background-repeat:repeat-y;
}
#border_left_content_top{
	
	width:6px;
	background-repeat:no-repeat;
	background-position:bottom right;
}
#border_right_content_top{
	
	width:6px;
	height:6px;
	background-repeat:no-repeat;
	background-position:top left;
}
#border_left_content_bot{
	
	width:0px;
	height:0px;
	background-repeat:no-repeat;
	background-position:top right;
}
#border_right_content_bot{
	
	width:0px;
	background-repeat:repeat-y;
}
#border_left_menu,#border_left_footer, #border_left_header{
	width:22px;
}

#border_right_menu,#border_right_footer,#border_right_header{
	width:21px;
}

#header_area{
	background-image:url('/_themes_custom/oakshield/header-bg2.jpg');
	background-color:#272425;
	height:170px;
}

a{
	color:#0000cd;
	text-decoration:none;
}

a:hover{
	color:#0000cd;
}
#vert_nav_menu{
	text-align:left;
}

#vert_nav_menu ul{
	list-style-type: none;
	margin:0px;
	padding:0px;
	/*float:left;*/
	position:absolute;
}
#vert_nav_menu ul li{
	width:200px;
}
#vert_nav_menu ul a {
	padding:0px 0 0 15px;
	line-height:26px;
	text-decoration: none;
	font-family: Verdana, Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color: #FFF;
	width:200px;
	text-align:left;
}
#vert_nav_menu #selected_sub{
	background-color:#474545;
}
#vert_nav_menu #selected_sub a {
	color: #e8053a;

}

#vert_nav_menu ul a:hover {
	color: #e8053a;
}


#vert_nav_menu ul li{
	
}

#menu_area #main_menu{
	position: relative;
	list-style-type: none;
	margin:0px;
	padding:0px;
	float:right;
}

#menu_area #main_menu li {
	float: left;
	width:121px;
	text-align:center;
}

#menu_area #main_menu a {
	display: block;
	line-height:32px;
	text-decoration: none;
	font-family: Verdana, Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color: #737373;
	background-image:url('/_themes/ikit/menu-but-norm.png');
	background-repeat: no-repeat;
}

#menu_area #main_menu a:hover {
	color: #564033;
}

#menu_area #main_menu #selected a{
	background-image:url('/_themes/ikit/menu-but-over.png');
	background-repeat: no-repeat;
	color: #FFF;
}

#content_container{
	width:100%;
	padding:15px;
	font-size:12px;
	margin-left: auto;
	color:#797777;
    	margin-right: auto;
}

#content_container #content_cell{
	padding:0px 0px 0 0px;
	text-align:left;
	color:#797777;
	font-size:14px;
	font-family:verdana;
}

#copy_footer{
	color:#FFF;
	font-size:10px;
}

#copy_footer a{
	color:#FFF;
}

#subnav{
	height:44px;
	background-image:url('/_themes/dontcare/THE-BAR.png');
	position: relative;
	list-style-type: none;
	margin:0px;
	padding:0px;
	float:right;
	width:100%;
}

#subnav li{
	float: left;
	text-align:center;
	padding:8px 15px 0 15px;
	font-size:14px;
}

#subnav a {
	display: block;
	text-decoration: none;
	font-family: Verdana, Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	background-repeat: no-repeat;
}

#subnav #selected_sub a {
	color:#fbb500;
}

#subnav a:hover {
	color: #fbb500;
}

#vert_nav_menu{
	margin-left:0px;
	margin-right:0px;
	width:200px;
	float:left;
}

#content_container_with_menu{
	width:634px;
	margin:0 15px 0 15px;
	font-size:12px;
}

#content_container_with_menu #content_cell{
	padding: 0 0px 0 0px;
}

#page_title{
	width:850px;
	margin:15px;
	font-size:16px;
	background-color:#b0afaf;
	border:1px solid #7f8080;
	color:#FFF
}

#page_title td{
	padding:15px;
}

.footer{
	color:#FFFFFF;
	font-size:12px;
}

#location_number{
	color:#FFFFFF;
	font-size:14px;
}

#footer_links a{
	color:#FFFFFF;
}

/* Dropdown menu style */

/*
#main_menu li{
float:left;
position:relative;
}
*/

/*
#main_menu li:hover ul ul, #main_menu li:hover ul ul ul, #main_menu li:hover ul ul ul ul{
display:none;
}
#main_menu li:hover ul, #main_menu li li:hover ul, #main_menu li li li:hover ul, #main_menu li li li li:hover ul{
display:block;
}*/
#subnav_div{
	background-color:#808080;
	/*opacity:0.6;
	filter:alpha(opacity=60);*/
	display:none;
	float:left;
}

#subnav_dropdown {
	/*background-color:#808080;*/
	background-image:url('/_themes_custom/oakshield/hover-bg.png');
	background-repeat:repeat-y;
	z-index:500;
	/*list-style: none;
	background: #292621;
	padding: 0px;
	margin:0px 0 0 300px;
	
	position:absolute;
	/*border: 1px solid #111;*/
	/*line-height:1.5em;
	padding:1px;*/
	/*display: none;*/
	
}

#subnav_vert_menu_drop li:hover #subnav_div, #subnav_vert_menu_drop li.hover #subnav_div {
	position: absolute;
	display: inline;
	left: 0;
	width: 200px;
	margin: 0 0 0 200px;
	padding: 0; }
	
#subnav_vert_menu_drop li:hover li, #subnav_vert_menu_drop li.hover li {
	float: left; 
}

#subnav_dropdown li{
	margin: 0; padding: 0;
	clear: both;
}

#subnav_dropdown li a {
	float: left;
	margin:0px;
	width:200px;
	background: none ;
	padding:0px 0 0 10px;
	font-size:12px ;
	font-family:verdana !important;
	text-align:left;
	color: #7a7879 !important;
	/*background-image:url('/_themes/cmp/submenu-bg.jpg') !important;*/
}

#subnav_dropdown #selected_sub_hover{
	background-image:url('/_themes_custom/oakshield/hover-bg-sel.png');
	background-repeat:repeat-y;
}

#subnav_dropdown #selected_sub_hover a{
	color: #cc0231 !important;
}

#subnav_dropdown li a:hover { /*--Hover effect for subnav links--*/
	text-align:left;
	font-size:12px ;
	color: #cc0231 !important;
	text-shadow: none ;
}

#subnav_dropdown li ul {
z-index:500;
margin:0px 0 0 200px;
}